cls
set DESTDIR=%WEBDIR%\Java-Starter\TD05-06
set SRCDIR=%WEBDIR%\Java-Starter\TD05-06
set SRCFILE=TD5-6

set CIBLE=TriSelectionF1
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -s2 -f"Courier New" -c{-} -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriSelection
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -s2 -f"Courier New" -c{-} -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriBulle
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -s2 -f"Courier New" -c{-} -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriInsertion
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -s2 -f"Courier New" -c{-} -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriInsertionF1
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -s2 -f"Courier New" -c{-} -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriInsertionF2
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -s2 -f"Courier New" -c{-} -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm



pause